/* CSS Document */

#unit_left{
	float:left;
	background-color:#ededed;
	background:url(../img2/job/job_bg.jpg) right top no-repeat;
	width:690px;
	margin:0;
	padding:450px 0 0 0;
	line-height:1.7em;
	font-size:16px;
}

/* STEP枠1つ分 */
.job_unit{
	background-image:url(../img2/job/un_arrow.png);
	background-position:center 10px;
	background-size:70px 70px;
	background-repeat:no-repeat;
	padding-top:90px;
}
.job_outline{
	background-color:#fccd4c;
	background-image:url(../img2/job/bb.png);
	background-position:10px 20px;
	background-size:50px 50px;
	background-repeat:no-repeat;
	padding:20px;
	color:#333333;
}
.job_outline .time{
	display:inline-block;
	background-color:#ffffff;
	border-radius: 4px;
	padding:10px 0;
	font-size:40px;
	text-align:center;
	width:120px;
	color:#696969;
	margin-left:50px;
}
.job_outline .tit{
	display:inline-block;
	padding:12px 0;
	font-size:30px;
	text-align:left;
	width:440px;
	color:#ffffff;
	font-weight:bold;
	margin-left:20px;
}
.job_outline .tx_left{
	display:inline-block;
	background-color:#ffffff;
	border-radius: 8px;
	padding:20px;
	text-align:left;
	width:400px;
	color:#696969;
	margin:12px 0 0 0;
}
.job_outline .ph_r{
	display:inline-block;
	text-align:center;
	vertical-align:top;
	padding:12px 0 0;
}
.job_outline .ph_r1 img{
	width:200px;
	height:150px;
}
.job_outline .ph_r2 img{
	width:98px;
	height:74px;
	padding:4px 2px;
}
/* 2番目以降の子要素にスタイルを適用 */
.job_unit:nth-of-type(1){
	padding-top:0;
	background:none;
}

/* ここまで */



h3 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 50px;
	padding:0;
}
.up_box2{
	margin-bottom:46px;
	margin-left:20px;
	padding-right:310px;
}
.mibun{
	background:url(../img2/step/mibun.jpg) left top no-repeat;
	width:564px;
	height:108px;
	margin:16px 0 20px;
	padding:144px 20px 0 54px;
}
